#mercados{
	margin-bottom:20px;
	background-image:url('/img/mercados_fondo.jpg');
	background-repeat:repeat-x;
	padding:5px 0px;
	position:relative;
	background-color:#000;
	height:240px;
	position:relative;
	z-index:1;
}
#mercados #mercadoscol1{
	width:280px;
	position:relative;
	z-index:3;
	padding:0 10px;
}
#mercados #mercadoscol2, #mercados #mercadoscol3{
	position:absolute;	
	top:0;
	left:0;
	/*overflow:hidden;*/
	left:627px;
	display:none;
	border-left:solid 3px #000;
	width:280px;
	padding:0 20px;
}
.columna1_2_3 #mercados #mercadoscol2, .columna1_2_3 #mercados #mercadoscol3{
	display:block;	
}
#mercados #mercadoscol2{
	left:307px;	
}
#mercados #mercadosTit{
	color:#fff;
	font-size:24px;
	font-weight:bold;
	padding-bottom:12px;
	padding-right:10px;
	height:15px;
}
#mercados #abreMercados{
	position:relative;
	left:-20px;
	top:5px;
	cursor:pointer;
	float:left;
}
.columna1_2_3 #mercados #abreMercados{
	display:none;
}
/******* Columna 1 ********/
#mercados #mercadosTit h2{
	font-size:20px;
	font-weight:normal;
	margin-top:5px;
	text-align:right;
}
#mercados #mercadosTit h2 b{
	display:inline-block;
}
#mercados #mercadosTit h2 span{
	bottom: 2px;
    display: inline-block;
    position: relative;
}
#mercados #mercadosTit span{
	border-left: 1px solid #999999;
    color: #99FF33;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin-left: 8px;
    margin-top: 3px;
    padding-left: 8px;
}
#mercados h4{
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	padding-top:12px;
}
#mercados h4 .divisas{
    font-size: 13px;
    margin-left: 46px;
    margin-right: 60px;
	font-weight:bold;
	padding:0;
}
#mercados h4 span{
	padding:0 25px 0 12px;
}
#mercados #mercadoscol1 h5{
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	padding: 10px 0 2px 47px;
}
#mercados .moneda{
	padding:3px 4px;
	font-size:11px;
	cursor:pointer;
}
#mercados .monedaSel{
	background-color:#1D1D1D;
}
#mercados .moneda a{
	text-decoration:none;	
}
#mercados .moneda span{
	display:block;
	float:left;
	color:#fff;
}

#mercados .moneda .m1{
	width:28px;
	padding-left:15px;
}
#mercados .moneda .m2{
	width:99px;
	text-transform:uppercase;
	padding-top:4px;
}
#mercados .moneda .m3{
	padding-right: 10px;
    padding-top: 3px;
    text-align: right;
    width: 49px;
}
#mercados .moneda .m4{
	width:38px;	
	margin-top:3px;
	padding-right:10px;
	border-left:solid 1px #999;
	text-align: right;
}
#mercados .moneda .m5{
	padding-top:4px;
}

/******* Columna 2 *******/
#mercados #mercadoscol2 h5, #mercados #mercadoscol3 h5{
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding: 15px 0 13px 10px;
}
#mercados #mercadoscol2 .mercadoTicker{
	border:solid 1px #252525;
	padding:2px 6px;
	height:35px;
	position:relative;
	top:25PX;
}
#mercados #mercadoscol2 .mercadoTicker h3{
	color:#FFF;
	font-size:14px;
}
#mercados #mercadoscol2 .mercadoTicker span{
	font-size:11px;
	color:#FFF;
	display:block;
	float:left;
	padding-top:4px;
}
#mercados #mercadoscol2 .mercadoTicker i{
	font-size:14px;
	color:#FFF;
	font-style:normal;
	margin-top:-5px;
}
#mercados #mercadoscol2 div b{
	background-position: left center;
    background-repeat: no-repeat;
    font-size: 14px;
    margin-left: 6px;
    padding-left: 20px;
	font-style:normal;
}
/******* Columna 3 *******/
#mercados #mercadoscol3{
	height:250px;	
}
#mercados #mercadoscol3 div{
	float: left;
    height: 88px;
    margin-top: 4px;
    text-align: center;
    width: 93px;
	overflow:hidden;
}
#mercados #mercadoscol3 div a{
	text-decoration:none;
	color:#CCC;
}
#mercados #mercadoscol3 div a b{
	font-size:11px;	
	font-weight:normal;
	margin-top:4px;
	display:block;
}
#mercados #mercadoscol3 div span{
	font-size:14px;
	background-repeat:no-repeat;
	background-position: left 3px;
	padding-left:16px;
}
#mercados #mercadoscol3 div ul{
	margin-left: 12px;
    text-align: left;	
}
#mercados #mercadoscol3 div ul li{
	background-image:url('/modulos/img/mercados/flecha.jpg');
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-bottom:13px;
}
#mercados #mercadoscol3 div ul li a{
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
#mercados #mercadoscol3 div ul li a:hover{
	color:#CCC;	
}
/************ Animacin ****************/
keyframes mueve-columnas{
   0% {      
   	margin-top:0;
   }
   100% {     
   	margin-top:270px;
   }
}
keyframes mueve-columnas2{
    from {     
   	margin-top:270px;
   }
   100% {      
   	margin-top:0;
   }
}
keyframes mueve-mercados{
   from {      
   	left:0;
	width:300px;
   }
   to {     
   	left:-650px;
	width:950px;
   }
}
keyframes mueve-mercados2{
   from {     
   	left:-650px;
	width:950px;
   }
   to {      
   	left:0;
	width:300px;
   }
}
keyframes fadeIn {
   0% {  
   opacity:0;
   height:0;
   }
   100% { 
	opacity:1;
	height:240px;
   }
}
keyframes fadeOut {
   0% { 
	opacity:1;
	height:240px;
   }
   100% {  
   opacity:0;
   height:0;
   }
   
}
/********** Webkit********/
@-webkit-keyframes mueve-columnas{
   0% {      
   	margin-top:0;
   }
   100% {     
   	margin-top:270px;
   }
}
@-webkit-keyframes mueve-columnas2{
    from {     
   	margin-top:270px;
   }
   100% {      
   	margin-top:0;
   }
}
@-webkit-keyframes mueve-mercados{
   from {      
   	left:0;
	width:300px;
   }
   to {     
   	left:-650px;
	width:950px;
   }
}
@-webkit-keyframes mueve-mercados2{
   from {     
   	left:-650px;
	width:950px;
   }
   to {      
   	left:0;
	width:300px;
   }
}
@-webkit-keyframes fadeIn {
   0% {  
   opacity:0;
   height:0;
   }
   100% { 
	opacity:1;
	height:240px;
   }
}
@-webkit-keyframes fadeOut {
   0% { 
	opacity:1;
	height:240px;
   }
   100% {  
   opacity:0;
   height:0;
   }
   
}
/************* moz ***************/
@-moz-keyframes mueve-columnas{
   0% {      
   	margin-top:0;
   }
   100% {     
   	margin-top:270px;
   }
}
@-moz-keyframes mueve-columnas2{
    from {     
   	margin-top:270px;
   }
   100% {      
   	margin-top:0;
   }
}
@-moz-keyframes mueve-mercados{
   from {      
   	left:0;
	width:300px;
   }
   to {     
   	left:-650px;
	width:950px;
   }
}
@-moz-keyframes mueve-mercados2{
   from {     
   	left:-650px;
	width:950px;
   }
   to {      
   	left:0;
	width:300px;
   }
}
@-moz-keyframes fadeIn {
   0% {  
   opacity:0;
   height:0;
   }
   100% { 
	opacity:1;
	height:240px;
   }
}
@-moz-keyframes fadeOut {
   0% { 
	opacity:1;
	height:240px;
   }
   100% {  
   opacity:0;
   height:0;
   }
   
}

/*************************************/

.mueveCol, .mueveMercados, .mueveMercados2, #mercados #mercadoscol2.mueveColMercados, #mercados #mercadoscol3.mueveColMercados,
#mercados #mercadoscol2.mueveColMercados2, #mercados #mercadoscol3.mueveColMercados2{
	-webkit-animation-fill-mode:forwards;
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
}
.mueveMercados, .mueveMercados2, #mercados #mercadoscol2.mueveColMercados, #mercados #mercadoscol3.mueveColMercados,
#mercados #mercadoscol2.mueveColMercados2, #mercados #mercadoscol3.mueveColMercados2{
	-webkit-animation-duration: 0.8s;
	-moz-animation-duration: 0.8s;
	animation-duration: 0.8s;
}
.mueveMercados2, #mercados #mercadoscol2.mueveColMercados, #mercados #mercadoscol3.mueveColMercados{	
   -webkit-animation-timing-function:ease-out;	
   -moz-animation-timing-function:ease-out;
   animation-timing-function:ease-out;
}
.mueveCol{
   -webkit-animation-name: mueve-columnas;
   -webkit-animation-duration: 0.6s;   	
   -webkit-animation-timing-function:ease-in-out;
   
   -moz-animation-name: mueve-columnas;
   -moz-animation-duration: 0.6s;   	
   -moz-animation-timing-function:ease-in-out;
   
   animation-name: mueve-columnas;
   animation-duration: 0.6s;   	
   animation-timing-function:ease-in-out;
}
.mueveMercados{
   -webkit-animation-name: mueve-mercados;
   -webkit-animation-delay: 0.7s;	
   
   -moz-animation-name: mueve-mercados;
   -moz-animation-delay: 0.7s;
   
   animation-name: mueve-mercados;
   animation-delay: 0.7s;
}
.mueveCol2{
   -webkit-animation-name: mueve-columnas2;
   -webkit-animation-duration: 0.8s;
   -webkit-animation-delay: 1.1s;
   -webkit-animation-fill-mode:backwards;
   
   -moz-animation-name: mueve-columnas2;
   -moz-animation-duration: 0.8s;
   -moz-animation-delay: 1.1s;
   -moz-animation-fill-mode:backwards;
   
   animation-name: mueve-columnas2;
   animation-duration: 0.8s;
   animation-delay: 1.1s;
   animation-fill-mode:backwards;
}
.mueveMercados2{
	-webkit-animation-name: mueve-mercados2;	
	-webkit-animation-delay: 0.5s;
	-webkit-animation-fill-mode:backwards;
	
	-moz-animation-name: mueve-mercados2;	
	-moz-animation-delay: 0.5s;
	-moz-animation-fill-mode:backwards;
	
	animation-name: mueve-mercados2;	
	animation-delay: 0.5s;
	animation-fill-mode:backwards;
}
#mercados #mercadoscol2.mueveColMercados{
   -webkit-animation-name: fadeIn;
   -webkit-animation-delay: 1.2s;
   -webkit-opacity:0;
   
   -moz-animation-name: fadeIn;
   -moz-animation-delay: 1.2s;
   
   animation-name: fadeIn;
   animation-delay: 1.2s;
   
   opacity:0;   
   z-index:2;
   display:block;
}
#mercados #mercadoscol3.mueveColMercados{
   -webkit-animation-name:  fadeIn;
   -webkit-animation-delay: 1.6s;
   -webkit-opacity:0;
   
   -moz-animation-name:  fadeIn;
   -moz-animation-delay: 1.6s;
   
   animation-name:  fadeIn;
   animation-delay: 1.6s;
   
   opacity:0;
   
   z-index:1;
   display:block;
}
#mercados #mercadoscol2.mueveColMercados2, #mercados #mercadoscol3.mueveColMercados2{
	-webkit-animation-name:  fadeOut;
	-webkit-animation-duration: 0.7s;
	
	-moz-animation-name:  fadeOut;
	-moz-animation-duration: 0.7s;
	
	animation-name:  fadeOut;
	animation-duration: 0.7s;
	
	display:block;	
	overflow:hidden;
}
#mercados #mercadoscol2.mueveColMercados2{
	-webkit-animation-delay: 0.2s;
	-moz-animation-delay: 0.2s;
	animation-delay: 0.2s;
}


/********* IE ***********/
#mercados.mueveMercadosIE{
	margin-left:-650px;
	width:950px;
}
.mueveColIE{
	margin-top:275px;
}
#mercados #mercadoscol2.mueveColMercadosIE, #mercados #mercadoscol3.mueveColMercadosIE{
	display:block;
	/*overflow:hidden;*/
}
#mercados.mueveMercados2IE{
	left:0px;
	width:300px;
}
.mueveCol2IE{
	margin-top:0px;
}
#mercados #mercadoscol2.mueveColMercados2IE, #mercados #mercadoscol3.mueveColMercados2IE{
	display:none;
}

/************** Login mi_mercados ****************/
#economia_setup{
	width:510px;
	margin: 1px 12px;
}
#economia_setup div.floatleft, #economia_setup div.floatright{
	width:245px;
	height:165px;
	background-color:#E2EEFC;
	border-bottom:solid 1px #008ACC;
	
}
#economia_setup h3{
	background-color:#008ACC;
	color:#FFF;
	text-align:center;
	text-transform:uppercase;
	padding:5px 0 3px;
	font-size:14px;
}
#economia_setup div.clear{
	font-size:10px;
	color:#666;
	padding-top:6px;
}
#economia_setup div.clear a{
	text-decoration:none;
	color:#333;
	font-weight:bold;
}
#economia_setup div.clear a:hover{
	text-decoration:underline;	
}
#economia_setup form{
	padding: 20px 5px 15px 0;
    text-align: right;	
}
#economia_setup label{
	margin-bottom: 6px;
    display: block;
}
#economia_setup label input {
    border: 1px solid #DBDBDB;
    height: 18px;
    width: 160px;
}
#economia_setup form a{
	margin-right:81px;
}
#economia_setup div.floatright div{
	color:#00486C;
	padding:37px;
	font-size:14px;
}
#economia_setup div.floatright div span b{
	font-size:17px;	
} 
#economia_setup div.floatright div a{
	display:block;
	text-align:center;
	margin-top:22px;
}
#economia_setup #mensaje{
	display:block;
	position:absolute;
	left:80px;
	color:#c00;
	font-weight:bold;
	margin-top:3px;
}